<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1588. Septiembre, 3 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 1, f. 1.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>El alcalde mayor condena a azotes a Juan Martín, indio natural de Comala, por haberse huido de la casa y servicio de Alonso Carrillo</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Al visitar la cárcel pública de la Villa, el alcalde mayor Álvaro de Paredes<sup><a href='#sup1' title='Álvaro de Paredes Espadero, quizá hijo de Alonso de Paredes, procurador de cusas en México, fue alcalde mayor de Colima (1587-1589): Rodríguez Castellanos (1977), 9, nº 51. Se conservan en el viejo Archivo de la Villa diversos expedientes relacionados a su gestión: Romero de Solís, Andariegos... (2001), 388-389' class='tooltip' name='ret1'>[1]</a></sup> halló en ella un indio llamado Juan Martín,<sup><a href='#sup2' title='Lo volvemos AQU a encontrar infra, regº 405 y IV, regº 916.' class='tooltip' name='ret2'>[2]</a></sup> del cual, mediante Juan Sánchez,<sup><a href='#sup3' title='Juan Sánchez El Viejo, vecino de Colima al menos desde 1558, mestizo al parecer y no obstante ello ocupó oficios en la Justicia y Regimiento de la Villa de Colima en 1566; era viudo: supra, I, regº 68; II, regº 335; e infra, regº 440 y 562; también desempeñó cargos distintos en la Iglesia mayor de Colima, como fiscal y sochantre: Romero de Solís, Andariegos... (2001), 498-500.' class='tooltip' name='ret3'>[3]</a></sup> intérprete deste Juzgado, fue tomado y recibido juramento.<br />
                      Preguntado por la causa de su prisión, el detenido contestó que Hernando de Solórzano, vecino desta Villa,<sup><a href='#sup4' title='Hijo legítimo de Juan de Aguilar Solórzano y Ana Martel y estaba casado con Francisca de Monroy, hija del licenciado Antonio de Monroy y Juana de Piedra: infra, IV, regº 859, 959 y 969. Falleció hacia 1590: Romero de Solís, Andariegos... (2001), 526-527.' class='tooltip' name='ret4'>[4]</a></sup> lo trajo preso desde el pueblo de Tuspa<sup><a href='#sup5' title='Tuspa o Tuxpan, junto con Zapotlan y Tamazula, pueblos que siempre tuvieron estrecha comunicación con Colima, constituían una provincia aparte que se desmembró de la alcaldía mayor de Colima a mediados del siglo XVI. Siendo alcalde mayor Jerónimo Flores, se levantó una interesante Relación (1581): Acuña (1987). AQU' class='tooltip' name='ret5'>[5]</a></sup> porque éste que declara, vive en servicio de Alonso Carrillo,<sup><a href='#sup6' title='Alonso Carrillo de Guzmán El Mozo, hijo legítimo del conquistador Jorge Carrillo y Francisca de Nava, hermano de Antonio Carrillo de Guzmán: infra, IV, regº 1056. En marzo de 1584 le fue mercedado un sitio de estancia para ganado menor con dos caballerías de tierra en términos de Colima, a una legua de la Villa cerca de un sitio que llaman Manrique: AGN, Mercedes, 12, ff. 68 vta-69, en: Reyes García (1981), 94-95. Quizá sea la estancia donde laboraba el detenido.' class='tooltip' name='ret6'>[6]</a></sup> vecino desta Villa, y le sirve de vaquero en una estancia que tiene en términos desta Villa, y se huyó de su casa y servicio. Dijo que había recibido de Carrillo ocho pesos para en cuenta del dicho su servicio, y que le sirvió dos meses. Sobre el motivo de su huida, declaró que se huyó porque un español forastero lo sonsacó, y que no hurtó. Dijo tener 17 años y ser natural del pueblo de Comala, desta Provincia.<br />
                      El alcalde ordenó que le fueran dados cincuenta azotes, y que sirva por un año lo que tiene declarado, y pague las costas. Y así lo proveyó y firmó.<sup><a href='#sup7' title='Infra, al final del regº 405, se da cuenta de la ejecución de esta sentencia.' class='tooltip' name='ret7'>[7]</a></sup><br />
                      Pasó ante Diego Pérez de Espinosa,<sup><a href='#sup8' title='Hijo legítimo del conquistador Alonso Álvarez de Espinosa e Isabel de Pedraza; casó con Isabel de Villalobos (o Cornejo), hija de Pedro López de Herrera, con la que tuvo descendencia: Información de méritos y servicios de Diego Pérez de Espinosa (4 de septiembre, 1586). Las casas de su morada fueron incendiadas en 1600. Murió en 1603: Romero de Solís, Andariegos... (2001), 400-401.' class='tooltip' name='ret8'>[8]</a></sup> escribano.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret1' name='sup1'>(1)</a> Álvaro de Paredes Espadero, quizá hijo de Alonso de Paredes, procurador de cusas en México, fue alcalde mayor de Colima (1587-1589): Rodríguez Castellanos (1977), 9, nº 51. Se conservan en el viejo Archivo de la Villa diversos expedientes relacionados a su gestión: Romero de Solís, Andariegos... (2001), 388-389 </div>
                <div> <a href='#ret2' name='sup2'>(2)</a> Lo volvemos AQU a encontrar infra, regº 405 y IV, regº 916. </div>
                <div> <a href='#ret3' name='sup3'>(3)</a> Juan Sánchez El Viejo, vecino de Colima al menos desde 1558, mestizo al parecer y no obstante ello ocupó oficios en la Justicia y Regimiento de la Villa de Colima en 1566; era viudo: supra, I, regº 68; II, regº 335; e infra, regº 440 y 562; también desempeñó cargos distintos en la Iglesia mayor de Colima, como fiscal y sochantre: Romero de Solís, Andariegos... (2001), 498-500. </div>
                <div> <a href='#ret4' name='sup4'>(4)</a> Hijo legítimo de Juan de Aguilar Solórzano y Ana Martel y estaba casado con Francisca de Monroy, hija del licenciado Antonio de Monroy y Juana de Piedra: infra, IV, regº 859, 959 y 969. Falleció hacia 1590: Romero de Solís, Andariegos... (2001), 526-527. </div>
                <div> <a href='#ret5' name='sup5'>(5)</a> Tuspa o Tuxpan, junto con Zapotlan y Tamazula, pueblos que siempre tuvieron estrecha comunicación con Colima, constituían una provincia aparte que se desmembró de la alcaldía mayor de Colima a mediados del siglo XVI. Siendo alcalde mayor Jerónimo Flores, se levantó una interesante Relación (1581): Acuña (1987). AQU </div>
                <div> <a href='#ret6' name='sup6'>(6)</a> Alonso Carrillo de Guzmán El Mozo, hijo legítimo del conquistador Jorge Carrillo y Francisca de Nava, hermano de Antonio Carrillo de Guzmán: infra, IV, regº 1056. En marzo de 1584 le fue mercedado un sitio de estancia para ganado menor con dos caballerías de tierra en términos de Colima, a una legua de la Villa cerca de un sitio que llaman Manrique: AGN, Mercedes, 12, ff. 68 vta-69, en: Reyes García (1981), 94-95. Quizá sea la estancia donde laboraba el detenido. </div>
                <div> <a href='#ret7' name='sup7'>(7)</a> Infra, al final del regº 405, se da cuenta de la ejecución de esta sentencia. </div>
                <div> <a href='#ret8' name='sup8'>(8)</a> Hijo legítimo del conquistador Alonso Álvarez de Espinosa e Isabel de Pedraza; casó con Isabel de Villalobos (o Cornejo), hija de Pedro López de Herrera, con la que tuvo descendencia: Información de méritos y servicios de Diego Pérez de Espinosa (4 de septiembre, 1586). Las casas de su morada fueron incendiadas en 1600. Murió en 1603: Romero de Solís, Andariegos... (2001), 400-401. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp1/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja12/exp1/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp1/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja12/exp1/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>